/*
shoplist page
*/

/*
============================================================一覧ページ
*/

#shopList{
	text-align: left;
	width:920px;
	height:920px;
	position:relative;
	}
#shopList h3{
	font-size:14px;
	border-bottom:1px dotted #d3d2b4;
	padding:5px 10px;
	font-weight:normal;
	filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#bfffffff,EndColorStr=#bfffffff);
	background-color: rgba(255, 255, 255, 0.75);
	width:130px;
	margin-left:-30px;
	}
#shopList h3.btnClose{ display:none;}
#shopList h3:before{
	content: "\f107";
	font-family: FontAwesome;
	margin-right:0.5em;
	}
#shopList h3:hover{
	background:#f8f6f1;
	filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#bfffffff,EndColorStr=#bfffffff);
	background-color: rgba(248, 246, 241, 0.50);
	cursor: pointer;
	cursor: hand;
	}
#shopList img#bg-japanmap{
	position:absolute;
	top:0; bottom:0;
	left:0; right:0;
	margin:0 auto;
	}
div#map{
	overflow:visible;
	width:100%;
	max-width:700px;
	margin:40px auto;
	height:500px;
	}

div#area-all,
div#area-cancel,
div#area-hokkaido-tohoku,
div#area-tokyo,
div#area-kanto,
div#area-koshinetsu-hokuriku,
div#area-tokai,
div#area-kansai,
div#area-chugoku-shikoku,
div#area-kyusyu-okinawa,
div#area-hawaii{
	text-align:left;
	position:absolute;
	width:270px;
	padding:5px;
	filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#bfffffff,EndColorStr=#bfffffff);
	background-color: rgba(255, 255, 255, 0.00);
	}
div#area-tokyo,
div#area-kanto{z-index:10;}

div#mark-detail p,
div#area-all p,
div#area-cancel p,
div#area-hokkaido-tohoku p,
div#area-tokyo p,
div#area-kanto p,
div#area-koshinetsu-hokuriku p,
div#area-tokai p,
div#area-kansai p,
div#area-chugoku-shikoku p,
div#area-kyusyu-okinawa p,
div#area-hawaii p{
	display: none;
	}

div#area-all ul,
div#area-hokkaido-tohoku ul,
div#area-tokyo ul,
div#area-kanto ul,
div#area-koshinetsu-hokuriku ul,
div#area-tokai ul,
div#area-kansai ul,
div#area-chugoku-shikoku ul,
div#area-kyusyu-okinawa ul,
div#area-hawaii ul{
	display:none;
	}
div#area-all li,
div#area-hokkaido-tohoku li,
div#area-tokyo li,
div#area-kanto li,
div#area-koshinetsu-hokuriku li,
div#area-tokai li,
div#area-kansai li,
div#area-chugoku-shikoku li,
div#area-kyusyu-okinawa li,
div#area-hawaii li{
	text-align:left;
	font-size:10.5px;
	padding-left: 1em;
 	text-indent: -1em;
 	position:relative;
	}

div#area-all.active,
div#area-cancel.active,
div#area-hokkaido-tohoku.active,
div#area-tokyo.active,
div#area-kanto.active,
div#area-koshinetsu-hokuriku.active,
div#area-tokai.active,
div#area-kansai.active,
div#area-chugoku-shikoku.active,
div#area-kyusyu-okinawa.active,
div#area-hawaii.active{
	width:315px;
	filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#bfffffff,EndColorStr=#bfffffff);
	background-color: rgba(255, 255, 255, 0.75);
	padding:5px 5px 0 30px;
	transition: all 0.5s;
	}
div#area-tokyo.active,
div#area-kanto.active{
	width:330px;
	}
div#area-koshinetsu-hokuriku.active,
div#area-chugoku-shikoku.active,
div#area-kyusyu-okinawa.active{
	width:260px;
	}

span.shopmark{position:absolute; top:-2px; left:-47px; display:block; width:40px; text-align:right;}
span.shopmark img{width:15px;}

div#area-all{ top:0; left:0;}
div#area-all h3{ width:200px;}
div#area-cancel{ top:0; left:0; display:none; }
div#area-cancel h3{ width:200px;}

div#mark-detail{ position:absolute; top:75px; left:20px; font-size:12px; }
div#mark-detail img{ width:15px; display:inline-block; margin-right:5px;}

div#mark-overseaWed{
	position:absolute; bottom: 100px; right: 130px;
	font-size:11px;
	border:1px solid #ccc;
	padding:2px;
	text-align: center;
	}
div#mark-overseaWed a{ 
	display: block;
	width:150px;
	}
div#mark-overseaWed a:hover{ 
	opacity:0.5;
	}
div#mark-overseaWed a:before{ 
	content:"\f054";
	 font-family: FontAwesome;
	 margin-right:5px;
	}

div#area-hokkaido-tohoku{ top:200px; left:350px; transition: all 0.5s;}
div#area-hokkaido-tohoku.active{ top:50px; left:265px; transition: all 0.5s;}
div#area-hokkaido-tohoku.dodge{ top:50px; left:265px; transition: all 0.5s;}

div#area-tokyo{ top:385px; right:100px; transition: all 0.5s;}
div#area-tokyo.active{ top:395px; right:-20px; transition: all 0.5s;}
div#area-tokyo.dodge{ top:395px; right:-20px; transition: all 0.5s;}

div#area-kanto{ top:340px; right:100px; transition: all 0.5s;}
div#area-kanto.active{ top:0px; right:-20px; transition: all 0.5s;}
div#area-kanto.dodge{ top:0px; right:-20px; transition: all 0.5s;}

div#area-kansai{ top:400px; left:325px; transition: all 0.5s;}
div#area-kansai.active{ top:230px; left:265px; transition: all 0.5s;}
div#area-kansai.dodge{ top:230px; left:265px; transition: all 0.5s;}

div#area-tokai{ top:450px; left:400px; transition: all 0.5s;}
div#area-tokai.active{ top:570px; left:265px; transition: all 0.5s; }
div#area-tokai.dodge{ top:570px; left:265px; transition: all 0.5s; }

div#area-koshinetsu-hokuriku{ top:300px; left:300px; transition: all 0.5s;}
div#area-koshinetsu-hokuriku.active{ top:200px; left:0px; transition: all 0.5s;}
div#area-koshinetsu-hokuriku.dodge{ top:200px; left:0px; transition: all 0.5s;}

div#area-chugoku-shikoku{ top:490px; left:250px; transition: all 0.5s;}
div#area-chugoku-shikoku.active{ top:400px; left:0px; transition: all 0.5s;}
div#area-chugoku-shikoku.dodge{ top:400px; left:0px; transition: all 0.5s;}

div#area-kyusyu-okinawa{ top:550px; left:25px; transition: all 0.5s;}
div#area-kyusyu-okinawa.active{ top:550px; left:0px; transition: all 0.5s;}
div#area-kyusyu-okinawa.dodge{ top:550px; left:0px; transition: all 0.5s;}

div#area-hawaii{ top:735px; right:0px; transition: all 0.5s;}
div#area-hawaii.active{ top:715px; right:0px; transition: all 0.5s;}
div#area-hawaii.dodge{ top:715px; right:0px; transition: all 0.5s;}

div#area-all{
	width:auto;
	}
div#area-all a.btn{
	text-align: center;
	}


/*
============================================================詳細ページ
*/
#shopDetail{
	width:90%;
	max-width:600px;
	text-align:center;
	margin:0 auto;
	}
#shopDetail img.shop_photo{display:block; margin:40px auto;}
#shopDetail dl{
	margin-top:40px;
	}
#shopDetail dl dt,
#shopDetail dl dd{
	display:inline-block;
	text-align: left;
	vertical-align: top;
	}
#shopDetail dl dd a{
	text-decoration:underline;
	}
#shopDetail dl dd a:hover{
	color:red;
	}

#shopDetail dl dt{width:20%;}
#shopDetail dl dd{width:70%;}
#shopDetail dl dd p{text-align: left; max-width:90%; }

.detailmark_flagship,
.detailmark_hairmake{
	font-size:10px;
	padding:1px 10px;
	display:inline-block;
	color:white;
	}
.detailmark_flagship{background:#c5a6cb;}
.detailmark_hairmake{background:#f3ae9e;}

/*
============================================================SP
*/
@media (max-width: 767px) {

/*
============================================================一覧ページSP
*/
h2 a img{
	max-width:auto;
	height:40px;
	}
#shopList{
	width:90%;
	height:auto;
	}
#shopList img#bg-japanmap{
	display:none;
	}
div#mark-detail,
div#mark-overseaWed,
div#area-all,
div#area-cancel,
div#area-hokkaido-tohoku,
div#area-tokyo,
div#area-kanto,
div#area-koshinetsu-hokuriku,
div#area-tokai,
div#area-kansai,
div#area-chugoku-shikoku,
div#area-kyusyu-okinawa,
div#area-hawaii{
	text-align:left;
	position:relative;
	top:0; bottom:0;
	left:0; right:0;
	margin:auto;
	}
div#area-all{
	margin-bottom:20px;
	}

div#mark-detail{ margin-left:0; }
div#mark-detail img{ vertical-align: top; }

div#mark-detail h3,
div#area-all h3,
div#area-cancel h3,
div#area-hokkaido-tohoku h3,
div#area-tokyo h3,
div#area-kanto h3,
div#area-koshinetsu-hokuriku h3,
div#area-tokai h3,
div#area-kansai h3,
div#area-chugoku-shikoku h3,
div#area-kyusyu-okinawa h3,
div#area-hawaii h3{
	display: none;
	}

div#mark-overseaWed{
	border:none;
	}
div#mark-overseaWed a{
	display:inline-block;
	}

div#area-hokkaido-tohoku:before,
div#area-tokyo:before,
div#area-kanto:before,
div#area-koshinetsu-hokuriku:before,
div#area-tokai:before,
div#area-kansai:before,
div#area-chugoku-shikoku:before,
div#area-kyusyu-okinawa:before,
div#area-hawaii:before{
    display: block;
    background: #eee;
    width: 120%;
    text-align: center;
    margin:30px 0 10px -10%;
    padding-right:5%;
	}

div#area-hokkaido-tohoku:before{ content: "東北"; }
div#area-tokyo:before{ content: "東京"; }
div#area-kanto:before{ content: "関東"; }
div#area-koshinetsu-hokuriku:before{ content: "甲信越・北陸"; }
div#area-tokai:before{ content: "東海"; }
div#area-kansai:before{ content: "関西"; }
div#area-chugoku-shikoku:before{ content: "中国・四国"; }
div#area-kyusyu-okinawa:before{ content: "九州・沖縄"; }
div#area-hawaii:before{ content: "ハワイエリア"; }

div#area-all ul,
div#area-hokkaido-tohoku ul,
div#area-tokyo ul,
div#area-kanto ul,
div#area-koshinetsu-hokuriku ul,
div#area-tokai ul,
div#area-kansai ul,
div#area-chugoku-shikoku ul,
div#area-kyusyu-okinawa ul,
div#area-hawaii ul{
	text-align:left;
	position:relative;
	top:0; bottom:0;
	left:0; right:0;
	margin:auto;
	padding: 0;
	display:block;
	}
div#area-all.dodge,
div#area-hokkaido-tohoku.dodge,
div#area-tokyo.dodge,
div#area-kanto.dodge,
div#area-koshinetsu-hokuriku.dodge,
div#area-tokai.dodge,
div#area-kansai.dodge,
div#area-chugoku-shikoku.dodge,
div#area-kyusyu-okinawa.dodge,
div#area-hawaii.dodge{
	top:0; bottom:0;
	left:0; right:0;
	}
div#area-all.active,
div#area-hokkaido-tohoku.active,
div#area-tokyo.active,
div#area-kanto.active,
div#area-koshinetsu-hokuriku.active,
div#area-tokai.active,
div#area-kansai.active,
div#area-chugoku-shikoku.active,
div#area-kyusyu-okinawa.active,
div#area-hawaii.active{
	top:0; bottom:0;
	left:0; right:0;
	}
div#area-all li,
div#area-hokkaido-tohoku li,
div#area-tokyo li,
div#area-kanto li,
div#area-koshinetsu-hokuriku li,
div#area-tokai li,
div#area-kansai li,
div#area-chugoku-shikoku li,
div#area-kyusyu-okinawa li,
div#area-hawaii li{
	width:auto;
	font-size:12px;
	line-height:2em;
	}


/*
============================================================詳細ページ SP
*/
	#shopDetail dl dt,
	#shopDetail dl dd{
		display:block;
		text-align: left;
		vertical-align: top;
		}
	#shopDetail dl dt,
	#shopDetail dl dd{width:100%;}

}







/*
============================================================ショップリスト全店舗
*/
#shopList-all{
	}

#shopList-all div#mark-detail,
#shopList-all div#area-all,
#shopList-all div#area-cancel,
#shopList-all div#area-hokkaido-tohoku,
#shopList-all div#area-tokyo,
#shopList-all div#area-kanto,
#shopList-all div#area-koshinetsu-hokuriku,
#shopList-all div#area-tokai,
#shopList-all div#area-kansai,
#shopList-all div#area-chugoku-shikoku,
#shopList-all div#area-kyusyu-okinawa,
#shopList-all div#area-hawaii{
	display: block;
	position: relative;
	top:0; bottom:0;
	left:0; right:0;
	padding-left:20px;
	width:auto;
	}
#shopList-all div#mark-detail,
#shopList-all div#area-all,
#shopList-all div#area-cancel,
#shopList-all div#area-hokkaido-tohoku ul,
#shopList-all div#area-tokyo ul,
#shopList-all div#area-kanto ul,
#shopList-all div#area-koshinetsu-hokuriku ul,
#shopList-all div#area-tokai ul,
#shopList-all div#area-kansai ul,
#shopList-all div#area-chugoku-shikoku ul,
#shopList-all div#area-kyusyu-okinawa ul,
#shopList-all div#area-hawaii ul{
	display: block;
	margin-left: 20px;
	}
#shopList-all div#area-hokkaido-tohoku ul li,
#shopList-all div#area-tokyo ul li,
#shopList-all div#area-kanto ul li,
#shopList-all div#area-koshinetsu-hokuriku ul li,
#shopList-all div#area-tokai ul li,
#shopList-all div#area-kansai ul li,
#shopList-all div#area-chugoku-shikoku ul li,
#shopList-all div#area-kyusyu-okinawa ul li,
#shopList-all div#area-hawaii ul li{
	font-size:14px;
	}
#shopList-all div#mark-detail{
	text-align: left;
	margin:0 0 10px 0;
	padding:0 15px 10px 15px;
	border-bottom:1px solid #eee;
	}
#shopList-all div#mark-overseaWed{
    position: absolute;
    top: 45px;
    bottom: auto;
    right: 0;
	}
#shopList-all div#mark-overseaWed a{
	font-size:14px;
	width:auto;
	padding:5px;
	}
#shopList-all div#mark-overseaWed a:before {
	font-size:11px;
	}


@media (max-width: 767px) {

#shopList-all div#area-hokkaido-tohoku ul li,
#shopList-all div#area-tokyo ul li,
#shopList-all div#area-kanto ul li,
#shopList-all div#area-koshinetsu-hokuriku ul li,
#shopList-all div#area-tokai ul li,
#shopList-all div#area-kansai ul li,
#shopList-all div#area-chugoku-shikoku ul li,
#shopList-all div#area-kyusyu-okinawa ul li,
#shopList-all div#area-hawaii ul li{
	font-size:12px;
	text-indent: 0;
	padding-left:0;
	}



}